#sidebar {
	padding-top:20px;	
	background-color: #F5F5F5;
}
.circle-icon {
    background: rgb(112, 151, 73);
    padding: 10px;
    border-radius: 50%;
}

.material-icons {
    font-weight: bold;
}

.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-24 {
    font-size: 24px;
}

.material-icons.md-36 {
    font-size: 36px;
}

.material-icons.md-48 {
    font-size: 48px;
}

.material-icons.white {
    color: #ffffff;
}

.sidebar-header {
    background-color: #DCE5D2;
    margin-left: 10px;	
	padding-right:10px;
	/* min-height:64px; */
	display:flex;
	align-items: center;
}

.sidebar-content {
    margin-left: 15px;	
    margin-top:10px;		
    margin-bottom:20px;
}

.sidebar-content p {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sidebar-header i {
    margin-left: -20px;
    vertical-align: middle;
    margin-right: 10px;
}
.sidebar-header p {
	font-size: 14px;
		margin-left:0px;
		/* margin-top:-45px; */
		margin-top:10px;
		line-height:150%;
		
}
